@charset "utf-8";
/* CSS Document */
/**************** Rest Start ********************/

/***************** Reset END ************************/

/** global styles **/
body {
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:62.5%;
	background: #ccc;

}


/******** img, div, table{ behavior: url(/Portals/_default/Skins/anvilmedia/iepngfix.htc) } ********/
 

#bodywrapper{
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width: 100%;
	
}
	
	#bodywrapper.content{
		/*background: black url(images/background-content-1.jpg) top center  repeat-x;*/
	}

#sitewrapper {
	margin-left:auto;
	margin-right:auto;
	width:936px;
	text-align:left;
	position:relative;
	padding-top:271px; /* this is an arbitary value based on the height of #header */
	background: #ccc url(images/contentbgshadow.jpg) top center repeat-y;
	
}

	.home #sitewrapper{
		
	}

	.content #sitewrapper{
		
	}
	



#header {
	position:absolute;
	top:0px;
	left:20px;
	width:896px;
	height:271px;
	background: #666666 url(images/headerbg.jpg) top left no-repeat;

}

#homelink {
	position:absolute;
	left:50px;
	top:90px;	
	width:200px;
	height:200px;
	background: #CCFF00;
	/*background: url(images/logo.png) top left no-repeat;
	behavior: url(/Portals/_default/Skins/anvilmedia/iepngfix.htc);*/
	

}
#homelink a {
	display:block;
	position:absolute;
	left:50px;
	top:90px;	
	width:200px;
	height:200px;

}
#flashholder {
	position:absolute;
	top:0; 
	left:0;	
	width:896px;
	height:216px;
}
#boxes {
	position:absolute;
	top:216px;
	left:664px;	
}
/*********************** General Style ********************************/


h1, h2, h3, h4, h5, h6, p, pre, blockquote, form, ul, ol, dl{
	padding:0;
	margin-bottom: 10px;  
}


h1, h2, h3, h4, .Head{	
	font-weight: bold;
	color: #0089cf;
}

h1{
	font-size: 2em;

}

h2{
	font-size: 1.8em;	
}

h3, h3 span.Head{
	font-size: 16px;
	font-weight:bold;
	text-transform: uppercase;
}

h4{
	font-size:12px;
	font-weight:bold;
}

p, ul, ol, em, table{
	line-height: 1.3em;
	font-size: 1.0em;
	color: #fff;
}

.dark {
color:#333;	
}

#content ul, #content ol{
	font-size:11px;
	line-height:12px;
	padding-left: 2em;
	padding-right: 2em;


}

#content ul {
	padding-left: 1.5em;
}

#content ul li{
	margin-left: 0px;
	padding-left: 5px;
/*	list-style-type: none;
	background: url(images/bg/bullet_arrow.gif) top left no-repeat*/
}

#content table, #content td {
	vertical-align: top;
	text-align:left;
}

a:link{
	text-decoration: none;
	color:#CCCCCC;

}

a:hover{
	text-decoration:underline;
	color:#999999;
}

a:visited{
	text-decoration:none;
		color:#999999;
}

/** column structure **/
#colwrapper {
	background: none;	
	padding-bottom: 0px;
	margin-left:20px;
	width:896px;
}



#cols{
	/*background: ;	*/
}




#innercols {

}

#contentcol {
	margin:0;
	width:896px;
	background:  none;	
}
	.twocol #contentcol {
	
	}

	
	.onecol  #contentcol{
	}
#leftcontent2pane{
margin-left:15px;
width:400px;
float:left;

}	
#rightcontent2pane{
float:right;
margin-right:20px;
width:400px;

}	
#content {
	padding:0px 15px 15px 25px;
	background: #333 ;	
}

#contentadmin {
	padding:20px 15px 15px 25px;
	background-color:#ffffff;
}

#contentadmin  div,#contentadmin table td, #contentadmin p{
	color:#000000;
}

#footercall {
	margin-right:10px;	
}
#footercall a {
	display:block;
	width:398px;
	height:177px;
	background: url(images/easyquote.png) top left no-repeat;
	text-indent: -999em;
	overflow:hidden;	
}


#leftcol {

}

#rightcol {
	margin-top: 60px;
	background: #666666 ;
	margin-right: 20px;
	width:180px;
}
	.onecol #rightcol{
		display:none;
	}


/** footer elements **/
#footer {
	background: #FFF url(images/footerbg.jpg) top left no-repeat;
	height: 40px;
	margin-left:20px;
	width:896px;
	font-size:1.1em;
	
}
	#footermenu {
		position:absolute;
		bottom:0;
		text-align:center;
		height: 24px;	
		padding-left:280px;
		color:#666666;
	}
	#footermenu ul{
		margin:0;
		padding:0;
	}
	

	
	#footermenu a:link{
		color: #666666;
		text-decoration:none;
	}
	
#footermenu a {
	text-decoration:underline;
}

#footermenu ul li {
	padding-left:6px;
	padding-right:6px;
	margin:0px;
	font-size:0.9em;
	color: #666666;
}

#footerleftcontent {
	padding: 35px 0 10px 25px;	
	line-height:1.3em;
	color: #999;
font-size:1.0em;
}

#footerleftcontent p {
	padding:0;
	margin-bottom:10px;
	color: #999;	
font-size:1.0em;
}

/** helpers **/

/** use horzlist for any unorderered list that is to be rendered horintally **/
ul.horzlist {
	margin:0;
	padding:0;
	list-style-type:none;
}

ul.horzlist li {
	width:auto;
	display:inline;
	float:left;
	list-style-type:none;
}
ul.horzlist a {
	text-decoration:none;
}

ul.horzlist a span{
	visibility:hidden;
}

/** use horzlist for any div elemnent  **/
.leftcol {
	width: auto;
	float:left;
	display:inline;
}
.rightcol {
	width: auto;
	float:right;
	display:inline;
}

.imgbg {
	display:block;
	overflow:hidden;
	text-indent:-999em;
	background-repeat:no-repeat;
	margin:0px;
	padding:0px;
}	

.clear{
	display:block;
	width: 100%;
	float:left;
	clear:both;
}

.clearfix:after {
	content: "."; 
	display: block; 
	height: 0px; 
	clear: both; 
	visibility: hidden;
	overflow:hidden;
}

.clearfix{display: inline-block;}

.hide{
	display:none;
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */  


/********************** Loaded Logo CSS ***********************/

#loaded-frame {
	float:right;
	width: 120px;
	height: 80px;
	padding: 2px 2px 2px 2px;
	
}

#loaded-logo{
	width:auto;
	float:right;
	display:block;
}

a#loaded-webdeveloper:link, a#loaded-webdeveloper:hover, a#loaded-webdeveloper:visited{
	
	display:block;
	padding:2px 0px 2px 0px;
	width: 110px;
	font-size: 8px !important;
	float:right;
	text-align: right;
	color: #CCCCCC;    /*This subject to change according to the site*/
	text-decoration: none;
	letter-spacing:.1em;
}

a#loaded-webdeveloper:hover{
	color: #CCCCCC;	/*This subject to change according to the site*/
}

ul.horzlist li select.TabList{
	border:Solid 1px #000000;
}
/*hardcode to change the color*/
#dnn_ctr_Login_Login_DNN_plUsername_lblLabel,#dnn_ctr_Login_Login_DNN_plPassword_lblLabel,#dnn_ctr_Login_tdRegister a,#dnn_ctr_Login_tdPassword a,#dnn_ctr_ManageUsers_User_UserEditor_ctl00_Username_Label_label,#dnn_ctr_ManageUsers_User_UserEditor_ctl01_FirstName_Label_label,#dnn_ctr_ManageUsers_User_UserEditor_ctl02_LastName_Label_label,#dnn_ctr_ManageUsers_User_UserEditor_ctl03_DisplayName_Label_label,#dnn_ctr_ManageUsers_User_UserEditor_ctl04_Email_Label_label,#dnn_ctr_ManageUsers_User_lblPasswordHelp,#dnn_ctr_ManageUsers_User_plPassword_lblLabel,#dnn_ctr_ManageUsers_User_plConfirm_lblLabel,#dnn_ctr_ManageUsers_cmdRegister a,#dnn_ctr_SendPassword_plUsername_lblLabel,#dnn_ctr_SendPassword_cmdSendPassword a{
	color:#ffffff;
}
#dnn_ctr_Login_tdRegister a:hover, #dnn_ctr_Login_tdPassword a:hover,#dnn_ctr_ManageUsers_cmdRegister a:hover, #dnn_ctr_SendPassword_cmdSendPassword a:hover,#dnn_ctr_SendPassword_lblHelp{
	color:#FFFFFF;
}
#dnn_ctr_ManageUsers_lblTitle{
	line-height:30px;
}
#dnn_ctr_ManageUsers_pnlRegister{
text-align:left;
}
#registercomment{
float:left;
color:#999999;
font-size:9px;
height:30px;

}
/*---------------------------Customer Feedback Survey-----------------------*/
#dnn_ctr386_FormMaster_Customer_Feedback_Survey .SubHead{
	color:#ffffff;
}
table #dnn_ctr386_FormMaster_Customer_Feedback_Survey{
	background:#444444;
}
#dnn_ctr386_FormMaster_Customer_Feedback_Survey td{
	width:50%;
	padding:10px;
	border-bottom: 1px dashed #666666;
	margin:0;
}
#dnn_ctr386_FormMaster_Customer_Feedback_Survey td table td{
	width:100px;
	border:none;
	padding:5px 0 0 0;
}
#dnn_ctr386_FormMaster_Customer_Feedback_Survey .NormalTextBox{
	width:95%;
	margin-top:10px;
}
#dnn_ctr386_FormMaster_Customer_Feedback_Survey #dnn_ctr386_FormMaster_tdDefaultSubmitButton a{
	color:#0089CF;
	font-weight:bold;
	font-size:14px;
	text-transform:uppercase;
}
/*----------------------------Contact Us Form-----------------------------*/
#dnn_ctr387_FormMaster_Contact_Enquiry{
	background:#444444;
	padding:10px;
}
#dnn_ctr387_FormMaster_Contact_Enquiry .SubHead{
	color:#ffffff;
}
#dnn_ctr387_FormMaster_Contact_Enquiry td{
	padding:10px 10px 0 10px;
}
	